# Generated by Django 4.1.3 on 2023-03-18 10:48

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0029_articlesummary_pub_year'),
    ]

    operations = [
        migrations.AlterField(
            model_name='articlesummary',
            name='pub_year',
            field=models.PositiveIntegerField(default=2023, validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(9999)]),
        ),
    ]
